iPhone 4 won't talk to Mac

Discussion in 'iOS 5 and earlier' started by toprince, Jan 18, 2013.

  1. toprince, Jan 18, 2013
    Last edited: Jan 18, 2013

    macrumors newbie

    Joined:
    Jan 3, 2010
    #1
    Hi all

    When I plug my iphone 4 into my Mac this message appears:
    The iPhone cannot be used because it requires iTunes version 10.6.3 or later. Go to www.itunes.com to download the latest version of iTunes.

    Apart from iphoto, my phone does not appear.

    The problem is that when I go to software update it informs me that I am running iOS 6.0.1 and that my software is 'up to date'. I am running 10.6.1 (7) itunes on my Mac.

    Anyone have any ideas?

    Thanks
     
  2. macrumors 65816

    Joined:
    Nov 10, 2010
    Location:
    US
    #2
    You might try updating iTunes on your Mac fron 10.6.1 to 10.6.3.
     
  3. thread starter macrumors newbie

    Joined:
    Jan 3, 2010
    #3
    I've tried- but the download goes to drop box and Dropbox doesn't recognize the dmg file.
    Downloaded 10.6.3 from iTunes....
     
  4. macrumors 68000

    Kyotoma

    Joined:
    Nov 11, 2010
    Location:
    Carnegie and Ontario
    #4
    This is using the native software update tool in OS X?
     
  5. macrumors 603

    blueroom

    Joined:
    Feb 15, 2009
    Location:
    Toronto, Canada
    #5
    Then redirect the download to downloads.
     

Share This Page